
.header_root {
	padding:20px 40px;
}
.header_base {
	padding:15px 30px;
}
.header_title {
	font-size: 24px;
}
.header_center_table_td {

}
.header_query_td {

}
@media screen and (max-width: 1000px) {
	.header_root {
		padding:20px 20px;
	}
	.header_base {
		padding:15px 15px;
	}
	.header_title {
		font-size: 20px;
	}
	.header_center_table_td {
		display: none;
	}
	.header_query_td {
		display: none;
	}
}

.query_button {
	color: #fff !important;
	overflow: hidden;
	position: relative;
	z-index: 1;
	display: block;
	background: #0E6F93;
	border: 1px solid #0E6F93;
	text-align: center;
	border-radius: 8px;
	font-weight: 700;
	letter-spacing: 1px;
}
.query_button::after {
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	transform: scale(0, 1);
	transform-origin: left top;
	transition: .2s;
	z-index: -1;
}
.query_button:hover {
	color: #0E6F93 !important;
}
.query_button:hover::after {
	transform: scale(1, 1);
}

.apply_button {
	color: #fff !important;
	overflow: hidden;
	position: relative;
	z-index: 1;
	display: block;
	background: #D44D0D;
	border: 1px solid #D44D0D;
	text-align: center;
	border-radius: 8px;
	font-weight: 700;
	letter-spacing: 1px;
}
.apply_button::after {
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	transform: scale(0, 1);
	transform-origin: left top;
	transition: .2s;
	z-index: -1;
}
.apply_button:hover {
	color: #D44D0D !important;
}
.apply_button:hover::after {
	transform: scale(1, 1);
}

.root {
	width: 600px;
	margin: 0 auto;
}
@media screen and (max-width: 660px) {
	.root {
		width: 90%;
	}
}

.plan_table {
	width: 100%;
	height:70px;
}
.plan_table td {
	vertical-align: top;
}
.plan_table td:nth-child(1) {
	width: 24px;
	padding-top: 2px;
}
.plan_table td:nth-child(1) img {
	width: 16px;
}
.plan_table td:nth-child(2) div {
	font-weight: 600;
	margin-bottom: 5px;
}
.plan_table td:nth-child(2) span {
	font-size: 12px;
}

input {
    width: 100%;
    height: 40px;
    border-radius: 8px;
    padding: 10px 10px;
    text-align: left;
    border: 2px solid #fff;
    background: #fff;
}
input:focus {
    outline: none;
    border: 2px solid #0E6F93;
}

textarea {
    width: 100%;
    height: 150px;
    border-radius: 8px;
    padding: 10px 10px;
    text-align: left;
    border: 2px solid #fff;
    background: #fff;
    resize: none;
}
textarea:focus {
    outline: none;
    border: 2px solid #0E6F93;
}
